Install Elastix on ClearOS5.1 (CentOS5)

Discussion in 'General' started by ptemplin7, Feb 26, 2010.

  1. ptemplin7

    Joined:
    Sep 21, 2009
    Messages:
    1
    Likes Received:
    0
    Hi all,

    I used the suggested install patterns found in the Wiki and forums but keep running into errors. The latest was a yum failure and dependency issue. (w liblber-2.3 and libldap-2.3)

    Has anyone successfully gotten Elastix to install on top of ClearOS 5 (clearfoundation.org).
    If so would you share what you did to get it to work.

    Also, Is it required to use the Kernel-2.6.1-164.el5 or can we use the kernel-2.6.1-164.6.1?

    Thanks for any insights,
    Paris
     

Share This Page